#category_main_banner {
    height: 18rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 100% 100%;
}

#category_main_banner .title
{
    font-size: 40px;
    position: absolute;
    right: 0;
    margin-top: 8.5rem;
    padding: 0.7rem;
    width: 100%;
    text-align: right;
    color: #fff;
    text-shadow: 1px 1px 1px #989898;
    top: 81px;
    background: linear-gradient(0.25turn, #00000000, #0000005e, #000000bf);
}

#section-category-banner > .row {
    margin:0;
    padding: 0;
}

@media (max-width: 1200px) {

    #category_main_banner .title  {
        font-size: 2.3rem;
        margin-top: 4.5rem;
    }

    #category_main_banner {
        height: 13rem;
    }
    
}

@media screen and (max-width: 768px) {
    #category_main_banner .title  {
        text-align: center;
    }
}

@media screen and (max-width: 450px) {

    #category_main_banner {
        height: 11rem;
    }

    #category_main_banner {
        height: 12rem;
    }

	#category_main_banner .title {
	    font-size: 28px;
	    position: absolute;
	    right: 0;
	    margin-top: 43px;
	    padding: 17px;
	    width: 100%;
	    text-align: center;
	    color: #fff;
	    text-shadow: 1px 1px 1px #989898;
	    top: 81px;
	    background: linear-gradient(0.25turn, #00000000, #0000005e, #000000bf);
	}

}

@media screen and (max-width: 325px) {

  #category_main_banner .title {
    margin-top: 10px;
  }

}